/* #Mobile (Landscape)

================================================== */

/* Note: Design for a width of 480px */



@media only screen and (min-width: 480px) and (max-width: 767px) {

#before-content-area {
    margin: auto;
    max-width: 1200px;
    text-align: center;
}

#before-content-area .grid_6 {
    width: 230px;
    margin-top:10px;
}

/*----------------------------------------

				Navigations

---------------------------------------- */

/* Primary navigation */

nav.primary {

	clear:both;

	width:100%;

	margin:0;

	text-align:center;

	padding:10px 0;

}



/* ----------------------------------------

				Header

---------------------------------------- */

/* Logo */

.logo {padding:35px 0 0 0px;}

.logo img{

	width:150px;

	height:auto;

}

	.logo h1,

	.logo h2 {

		font-size:50px;

		line-height:55px;

		margin:0;

	}

	.logo .tagline {display:block;}



/* Top search */

#top-search {top: 63px;}



#top-search .input-search {

	width:150px;

	}

#top-search #submit {

	

	}



/* Header widget */

#widget-header {

	padding:5px 0 15px 0;

	}





/* ----------------------------------------

				Slider

---------------------------------------- */

.slider-container {

	width:767px!important;

	margin-left:-384px!important;

	height:223px;

}

.flexslider-holder {

	height:223px;

}

.flex-caption {

	margin-left:-210px;

	top:73px;

	width:420px;

	padding:0px 0px 0 0;

}

	.text-1 {

		font-size:25px;

		line-height:30px;

		width:202px;

		padding:5px 0 5px 17px;

	}

	.text-2 {

		font-size:17px;

		line-height:22px;

		width:145px;

		padding:5px 0 5px 12px;

		margin-right:27px;

	}

.flex-control-nav {

	width: 420px; 

	top: 0px; 

	left:50%; 

	margin-left:-210px; 

}

/* Flickr widget */

.flickrImages a {

	width:69px;

	height:69px;

	}

	

/* ----------------------------------------

			Sidebar

---------------------------------------- */

#searchform .searching {width:100%; margin-bottom:15px;}

#sidebar #searchform .searching {width:320px;}

	

/* ----------------------------------------

					Post

---------------------------------------- */	

.post-meta .meta-width {width:280px;}



.post-thumb {

	float:none;

	margin:5px 0px 10px 0;

}

.post-thumb:hover {border:1px solid #cdcdcd;}



/* Post */

.post-meta .fright {

	float:right;

	clear:none;

}

/* ---------------------------------------- 

			Comment form 

----------------------------------------*/

#commentform input[type="text"],

#commentform textarea {

	width:370px;

}

/* ----------------------------------------

		Page Navigaton (wp-pagenavi) 

---------------------------------------- */



/* Testimonials list*/

article.testimonial {margin-right:0px;}





/* Images */

.frame.alignleft,

.frame.alignright,

.frame.alignnone {

	margin-right:0;

	width:404px;

	}

	

/* SlidesJS */

.slides_container {

	width:420px;

}

.slides_container .item {

	width:420px;

	height:250px;

}

.slides_container .item .thumbnail img {

	width:100%;

	height:auto;

	}





	

/* Portfolio

---------------------------------------- */



/* Default layout 3 columns */

#gallery .portfolio li {

	width:auto;

	float:none;

	margin-right:0;

}

	#gallery .portfolio li a.image-wrap {

		width:420px;

		height:200px;

	}

	.zoom-icon {

		width:420px;

		height:200px;

	}

		#gallery .portfolio li img {

			width:100%;

			height:auto;

		}



/* 1 column portfolio*/

#gallery.one_column .portfolio li a.image-wrap {

	width:410px;

	height:229px;

	float:none;

}

#gallery.one_column .zoom-icon {

	width:410px;

	height:229px;

}

	#gallery.one_column .folio-desc {

		width:100%;

		padding-top:15px;

		margin:0;

	}

			

			

/* 2 columns portfolio*/

#gallery.two_columns .portfolio li {

	width:100%;

	margin-right:0;

}

	#gallery.two_columns .portfolio li a.image-wrap {

		width:410px;

		height:229px;

	}

	#gallery.two_columns .zoom-icon {

		width:410px;

		height:229px;

	}			

			

/* 4 columns portfolio*/

#gallery.four_columns .portfolio li {

	width:200px;

	margin-right:15px;

}

#gallery.four_columns .portfolio li.even {

	margin-right:0;

}

	#gallery.four_columns .portfolio li a.image-wrap {

		width:190px;

		height:106px;

	}

	#gallery.four_columns .zoom-icon {

		width:190px;

		height:106px;

	}



		

		

/* Contact form */

.wpcf7-form p.field input {

	width:400px;

	}

.wpcf7-form textarea {

	float:left;

	width:400px;

	max-width:400px;

	min-width:400px;

	}

.wpcf7-not-valid-tip {

	width:408px !important;

	position:absolute;

	left:0 !important;

	top:0 !important;

	padding:2px 0 3px 10px !important;

	background:#f3b7b7 !important;

	color:red !important;

	border:1px solid red !important;

	}



		

/* Google map */

#map {

	width:420px;

	height:200px;

	overflow:hidden;

}

	

	

/*---------------------------------------- 

					Footer

---------------------------------------- */

.widget-footer ul li, .widget-footer ul li.width {

	width:197px;

}

nav.footer ul li {

	width:196px;

}



	

}

